@font-face {
    font-family: 'Gilroy Bold';
    src: url('fonts/Gilroy-Bold.eot');
    src: url('fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gilroy-Bold.woff2') format('woff2'),
        url('fonts/Gilroy-Bold.woff') format('woff'),
        url('fonts/Gilroy-Bold.ttf') format('truetype'),
        url('fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Regular.eot');
    src: url('fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gilroy-Regular.woff2') format('woff2'),
        url('fonts/Gilroy-Regular.woff') format('woff'),
        url('fonts/Gilroy-Regular.ttf') format('truetype'),
        url('fonts/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body{
	background: #000;
	font-family: 'Gilroy';
}

body .block-content{
	color: #fff;
	font-size: 18px;
	line-height: 120%;
}



*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.block-content h2{
	font-size: 60px;
	line-height: 120%;
	padding-bottom: 50px;
	font-weight: normal;
}

.white-title h2{
	color: #fff;
}

.block-content h3{
	font-size: 30px;
    line-height: 110%;
	font-weight: normal;
}


b, strong, .bold-font{
	font-family: 'Gilroy Bold';
	font-weight: normal;
}


img{
	max-width: 100%;
	height: auto;
}

p{
	padding-bottom: 15px;
}

a{
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

a:hover{
	color: rgba(25, 179, 193, 1);
	text-decoration: none;
}

.left{
	float: left;
	width: auto;
}

.right{
	float: right;
	width: auto;
}

.block-content{
	width: 1100px;
	margin: 0 auto;
	padding: 100px 0;
}

.white-btn-wr{
	position: relative;
	display: inline-block;
}


.white-btn-wr a{
	background: #fff;
    transition: all ease 0.3s !important;
    color: #000;
    padding: 25px 50px;
    display: inline-block;
	text-decoration: none;
	border-radius: 10px; 
	position: relative;
	font-family: 'Gilroy Bold';
	position: relative;
	z-index: 1;
	transition: 0.3s;
}

.white-btn-wr a:hover{
	box-shadow: inset 0 0 0 40px rgba(25, 179, 193, 1);
}

.white-btn-wr:after{
	filter: blur(24px);
	position: absolute;
	bottom: -22px;
	width: 100%;
	height: 44px;
	background: #9A3C00CC;
	content: '';
	border-radius: 100%;
	left: 0;
}

.white-btn:hover,
.white-btn-wr a:hover{
    cursor: pointer;
	color: #fff;
}

h1{
	color: #FFFFFF;
    font-size: 50px;
    line-height: 55px;
	padding-top: 176px;
	font-weight: normal;
}

h1 span{
	font-size: 100px;
	line-height: 110px;
}

#header-fixed{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 100;
	-moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	box-shadow: 0px 0px 5px rgba(0,0,0,0);
	z-index: 110;
	background: transparent;
	height: 70px;
}


.is-admin-body #header-fixed{
	position: absolute;
	top: auto;
}

#header-fixed .block-content .main-menu {
	margin-left: 32px;
	margin-top: 2px;
}

#header-fixed .block-content .main-menu li{
	list-style: none;
	display: inline-block;
	margin-left: 20px;
}

#header-fixed .block-content .main-menu li a{
	text-decoration: none;
	font-size: 18px;
	color: #fff;
}



#header-fixed .block-content .phone a{
	color: #fff;
	text-decoration: none;
	font-size: 22px;
}

#header-fixed .block-content .phone a:hover{
	color: rgba(25, 179, 193, 1);
}

#header-fixed .block-content .phone{
	margin-top: 4px;
	font-family: 'Gilroy Bold';
	font-weight: normal;
}

#header-fixed .block-content{
    padding: 23px 0px;
	position: relative;
	font-family: 'Gilroy Bold';
	font-weight: normal;
}

#header-fixed.header-fixed{
	background: rgba(3, 3, 3, 1);
	padding-top: 6px;
}

#header-fixed.header-fixed .block-content{
	padding: 0;
	padding-top: 23px;
}


#header-block{
	background: url("images/header-bg.jpg") top center no-repeat;
	min-height: 990px;
	overflow: hidden;
	position: relative;
}

#header-block .white-btn-wr{
	margin-top: 41px;
}

#reasons-block{
	background: url("images/reasons-bg.jpg") top center no-repeat;
	padding-top: 476px;
    margin-top: -434px;
}


#reasons-block .news-item{
	display: inline-block;
	vertical-align: top;
	padding-right: 50px;
	margin-bottom: 50px;
	width: 49%;
	line-height: 150%;
}

#reasons-block .news-item .icon{
	width: 60px;
	margin-bottom: 30px;
}

#reasons-block .news-item .title{
	font-size: 30px;
	line-height: 110%;
	padding-bottom: 20px;
}

#reasons-block .block-content h2{
	padding-bottom: 95px;
}

.marquee-horizontal .marquee-text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    color: #fff;
	position: relative;
	padding: 0 43px;
	font-size: 21px;
}

.marquee-horizontal .marquee-text:before{
	content: '';
	position: absolute;
	border-radius: 100%;
	background: rgba(25, 179, 193, 1);
	width: 7px;
	height: 7px;
	top: 10px;
	left: -3px;
}

.marquee-horizontal .track-horizontal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	position: absolute;
	white-space: nowrap;
	will-change: transform;
	animation: marquee-horizontal 40s linear infinite;
}

.marquee-horizontal {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 40px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	bottom: 95px;
}

@keyframes marquee-horizontal {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}


#reasons-usage-wr{
	background: url("images/usage-bg.jpg") bottom center no-repeat;
}

.usage-wr{
	position: relative;
	padding-left: 320px;
	margin-top: 50px;
	clear: both;
}

.usage-wr .title{
	text-align: center;
	padding-top: 124px;
	color: rgba(0, 0, 0, 1);
}


.usage-wr-2{
	padding-left: 582px;
    padding-right: 305px;
    margin-top: 284px;
    float: left;
    width: 100%;
}

.usage-wr-1 .title{
	position: absolute;
	left: 0;
	top: 0;
	width: 302px;
	height: 286px;
	background: url("images/element-343-rafinad-050325-1.png") bottom center no-repeat;
}

.usage-wr-2 .title{
	position: absolute;
	right: 0;
	top: 0;
	width: 302px;
	height: 286px;
	background: url("images/element-343-rafinad-050325-2.png") bottom center no-repeat;
}

.usage-wr .item{
	color: #fff;
	position: relative;
	margin-bottom: 30px;
	float: left;
	clear: both;
}

.usage-wr .item:before{
	content: '';
	position: absolute;
	width: 80px;
	height: 80px;
	background: url("images/plus.svg") 0px 0px no-repeat;
	top: 81px;
    right: -329px;
    z-index: 10;
}

.usage-wr-1 .item-2:before{
	top: 123px;
    right: -474px;
}

.usage-wr-1 .item-3:before{
    top: 165px;
    right: -525px;
}

.usage-wr-2 .item-1:before{
    top: -225px;
    left: -293px;
}

.usage-wr-2 .item-2:before{
    top: -90px;
    left: -410px;
}

.usage-wr-2 .item-3:before{
    top: -113px;
    left: -521px;
}

.usage-wr .item:after{
	content: '';
	position: absolute;
	width: 280px;
	height: 302px;
	background: url("images/usage-line-1-1.svg") 0px 0px no-repeat;
    top: 8px;
    left: 220px;
}

.usage-wr-1 .item-2:after{
    left: 136px;
    width: 420px;
	height: 196px;
	background: url("images/usage-line-1-2.svg") 0px 0px no-repeat;
}

.usage-wr-1 .item-3:after{
    left: 135px;
    width: 473px;
    height: 208px;
	background: url("images/usage-line-1-3.svg") 0px 0px no-repeat;
}

.usage-wr-2 .item-1:after{
    right: 141px;
    top: -186px;
    left: auto;
    width: 244px;
    height: 196px;
	background: url("images/usage-line-2-1.svg") 0px 0px no-repeat;
}

.usage-wr-2 .item-2:after{
	right: 133px;
    top: -51px;
    left: auto;
    width: 431px;
    height: 196px;
	background: url("images/usage-line-2-2-n.svg") 0px 0px no-repeat;
}

.usage-wr-2 .item-3:after{
    right: 185px;
    top: -74px;
    left: auto;
    width: 471px;
    height: 196px;
	background: url("images/usage-line-2-3-n.svg") 0px 0px no-repeat;
}






.usage-wr-1 .item-1{
	margin-top: 38px;
}

#usage-block{
	min-height: 1600px;
}

.usage-wr-2 .item-1{
	margin-top: 109px;
}

#docs-block{
	padding-top: 480px;
	background: url("images/docs-bg.jpg") top center no-repeat;
}

#docs-block .news-item{
	border-bottom: 1px solid rgba(231, 234, 239, 1);
}

#docs-block .news-item a{
	position: relative;
	padding: 20px 75px 20px 0;
	display: block;
	color: #fff;
}

#docs-block .news-item a svg{
	position: absolute;
	right: 0;
	top: 20px;
}

#docs-block .news-item a:hover svg path{
	fill: rgba(25, 179, 193, 1);
}

#manufacturer-block{
	background: url("images/manufacturer-bg.jpg") top center no-repeat;
	min-height: 978px;
	margin-top: -3px;
}

#manufacturer-block .white-btn-wr{
	margin-top: 10px;
}

#manufacturer-block .white-btn-wr.shop-btn {
    display: block;
    margin-top: 16px;
}


#contacts-block{
	background: url("images/contacts-bg.jpg") top center no-repeat;
	min-height: 810px;
	margin-top: -3px;
}

#contacts-block .item{
	line-height: 140%;
	margin-bottom: 40px;
}

#contacts-block .item .link a{
	position: relative;
	padding-left: 40px;
	font-size: 30px;
	line-height: 120%;
	display: block;
	font-family: 'Gilroy';
	margin-top: 15px;
	color: #fff;
}

#contacts-block .item .link a:hover{
	color: rgba(25, 179, 193, 1);;
}

#contacts-block .item .link a:before{
	width: 30px;
	height: 30px;
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	background: url("images/phone.svg") 0px 0px no-repeat;
}

#contacts-block .item-2 .link a:before{
	background: url("images/mail.svg") 0px 0px no-repeat;
	top: 6px;
}

#footer-wrapper .block-content{
	padding: 40px 0;
	border-top: 1px solid rgba(231, 234, 239, 1);
	overflow: hidden;
}

#footer-wrapper {
	background: rgba(3, 3, 3, 1);
}

#footer-wrapper .block-content a{
	color: #fff;
}

#product-block .tab-content,
#solutions-block .tab-content{
	display: none;
}

.tabs-list a.active {  
    cursor: default;
    font-weight: bold;
    text-decoration: none;
}
.tab-content.active {
    display:block!important;
    width:100%;
}

#product-block h3{
	font-size: 30px;
	line-height: 110%;
	padding-bottom: 20px;
}

#product-block #con_tab1 h3 br{
	display: none;
}

#product-block .text{
	position: relative;
	z-index: 1;
}

#product-block .white-btn-wr{
	margin-top: 44px;
	z-index: 10;
}

#product-block .white-btn-wr a{
	background: #fff!important;
}

#product-block .product-items{
	position: relative;
    height: 420px;
	margin-top: 15px;	
}


#product-block .product-items:before{
	content: '';
	width: 1000px;
	height: 590px;
	background: url("images/element-343-rafinad-050325-4.png") 0px 0px no-repeat;
    top: -253px;
    right: 8px;
	position: absolute;
}

#product-block #con_tab2 .product-items:before{
	background: url("images/element-343-rafinad-050325-3.png") 0px 0px no-repeat;
}

#product-block .product-items .item{
	position: absolute;
}


#product-block .product-items .item-1{
	left: 0;
	top: 144px;
}

#product-block .product-items .item-2{
	left: 0;
	top: 323px;
}

#product-block .product-items .item-3{
	left: 327px;
	top: 323px;
}

#product-block .product-items .item-4{
    left: 574px;
    top: 323px;
}

#product-block .product-items .item-5{
    right: 92px;
    top: 323px;
}


#product-block .product-items .item .title{
	padding-bottom: 30px;
	position: relative;
	font-family: 'Gilroy Bold';
	font-weight: normal;
}

#product-block .product-items .item:before{
	content: '';
	position: absolute;
	width: 80px;
	height: 80px;
	background: url("images/plus.svg") 0px 0px no-repeat;
    z-index: 11;
}

#product-block .product-items .item-1:before{
	left: 230px;
    top: -118px;
}


#product-block .product-items .item-2:before{
    left: 235px;
    top: -93px;
}


#product-block .product-items .item-3:before{
	left: 150px;
	top: -188px;
}


#product-block .product-items .item-4:before{
    left: 205px;
    top: -335px;
}


#product-block .product-items .item-5:before{
    left: 131px;
    top: -441px;
}


#product-block .product-items .item .title:after{
	content: '';
	position: absolute;
    z-index: 10;
	left: -5px;
    bottom: 10px;
}

#product-block .product-items .item-1 .title:after{
    width: 281px;
    height: 144px;
	background: url("images/product-line-1-1.svg") 0px 0px no-repeat;
}

#product-block .product-items .item-2 .title:after{
    width: 289px;
    height: 79px;
	background: url("images/product-line-1-2.svg") 0px 0px no-repeat;
}

#product-block .product-items .item-3 .title:after{
	width: 205px;
    height: 193px;
	background: url("images/product-line-1-3.svg") 0px 0px no-repeat;
}

#product-block .product-items .item-4 .title:after{
    width: 254px;
    height: 336px;
	background: url("images/product-line-1-4.svg") 0px 0px no-repeat;
}

#product-block .product-items .item-5 .title:after{
    width: 180px;
    height: 437px;
	background: url("images/product-line-1-5.svg") 0px 0px no-repeat;
}

#product-block .h2-wr{
	position: relative;
	padding-right: 200px;
}

#product-block .h2-wr .tabs-list{
	position: absolute;
	bottom: 56px;
	right: 0;
}

.h2-wr .tabs-list{
	background: rgba(231, 234, 239, 1);
	border-radius: 10px;
	padding: 5px;
}


.h2-wr .tabs-list a{
	display: inline-block;
	padding: 15px 18px;
	background: linear-gradient(93.55deg, #ffffff00 -62.28%, #19b3c100 83.33%);	
	cursor: pointer;
	border-radius: 8px;
	transition: 0.3s;
	color: rgba(0, 0, 0, 1);
}



.h2-wr .tabs-list a:hover{
	color: rgba(25, 179, 193, 1);
}

.h2-wr .tabs-list a.active{
	cursor: default;
	color: #fff;
	background: linear-gradient(93.55deg, #0C545B -62.28%, #19B3C1 83.33%);
	font-family: 'Gilroy Bold';
}

.white-btn-wr.download-btn a{
	padding: 25px 28px;
	width: 347px;
	text-align: center;
}

.white-btn-wr.download-btn a svg{
	margin-left: 14px;
}

.white-btn-wr.download-btn a:hover svg path{
	fill: #fff;
}

#solutions-block{
	margin-top: -215px;
}

#solutions-block h3{
	padding-top: 60px;
}

#solutions-block .tooltips-items{
	padding-top: 40px;
	position: relative;
}

#solutions-block .tooltips-items .news-item{
	padding-bottom: 20px;
	line-height: 140%;
	position: relative;
}

#solutions-block #con_stab1 .tooltips-items .news-item{
	padding-bottom: 15px;
}

#solutions-block .tooltips-items:before{
	content: '';
	width: 525px;
	height: 514px;
	position: absolute;
	top: 40px;
	right: 0;
	background: url("images/profi-xps-n.png") 0px 0px no-repeat;
}

#solutions-block .tooltips-items .number{
	position: absolute;
	right: 100px;
	width: 70px;
	height: 70px;
	top: 49px;
	background: url("images/num-1.png") 0px 0px no-repeat;
	z-index: 10;
}

#solutions-block .tooltips-items .number-2{
	background: url("images/num-2.png") 0px 0px no-repeat;
	top: -49px;
    right: 198px;
}

#solutions-block .tooltips-items .number-3{
	background: url("images/num-3.png") 0px 0px no-repeat;
    top: -88px;
    right: 345px;
}

#solutions-block .tooltips-items .number-4{
	background: url("images/num-4.png") 0px 0px no-repeat;
    top: -104px;
    right: 267px;
}

#solutions-block .tooltips-items .number-5{
	background: url("images/num-5.png") 0px 0px no-repeat;
    top: -114px;
    right: 216px;
}

#solutions-block .tooltips-items .number-6{
	background: url("images/num-6.png") 0px 0px no-repeat;
	top: -197px;
    right: 328px;
}

#solutions-block .tooltips-items .number-7{
	background: url("images/num-7.png") 0px 0px no-repeat;
	top: -172px;
    right: 290px;
}

#solutions-block .tooltips-items .number-8{
	background: url("images/num-8.png") 0px 0px no-repeat;
    top: -149px;
    right: 252px;
}

#solutions-block .tooltips-items .number-9{
	background: url("images/num-9.png") 0px 0px no-repeat;
    top: -103px;
    right: 237px;
}

#solutions-block .tooltips-items .number-10{
	background: url("images/num-10.png") 0px 0px no-repeat;
	top: -176px;
    right: 300px;
}

#solutions-block .tooltips-items .number-11{
	background: url("images/num-11.png") 0px 0px no-repeat;
	top: -238px;
    right: 378px;
}

#solutions-block .tooltips-items .number:after{
	position: absolute;
	content: '';
	bottom: 32px;
    right: 69px;
	opacity: 0;
	transition: 0.3s;
}

#solutions-block .tooltips-items .number:hover:after{
	opacity: 1;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-1:after{
	background: url("images/tool-line-1-1.svg") 0px 0px no-repeat;
	width: 780px;
    height: 77px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-2:after{
	background: url("images/tool-line-1-2-n.svg") 0px 0px no-repeat;
	width: 634px;
    height: 42px;
    top: 36px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-3:after{
	background: url("images/tool-line-1-3-n.svg") 0px 0px no-repeat;
	width: 453px;
    height: 78px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-4:after{
	background: url("images/tool-line-1-4-n.svg") 0px 0px no-repeat;
    width: 529px;
    height: 105px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-5:after{
	background: url("images/tool-line-1-5-n.svg") 0px 0px no-repeat;
	width: 748px;
    height: 106px;
    top: 37px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-6:after{
	background: url("images/tool-line-1-6-n.svg") 0px 0px no-repeat;
    width: 452px;
    height: 185px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-7:after{
	background: url("images/tool-line-1-7-n.svg") 0px 0px no-repeat;
	width: 388px;
    height: 171px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-8:after{
	background: url("images/tool-line-1-8-n.svg") 0px 0px no-repeat;
    width: 527px;
    height: 156px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-9:after{
	background: url("images/tool-line-1-9-n.svg") 0px 0px no-repeat;
    width: 596px;
    height: 103px;
    top: 36px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-10:after{
	background: url("images/tool-line-1-10-n.svg") 0px 0px no-repeat;
	width: 500px;
    height: 184px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-1 .tooltips-items .number-11:after{
	background: url("images/tool-line-1-11-n.svg") 0px 0px no-repeat;
	width: 288px;
    height: 217px;
    top: 36px;
}

#solutions-block .technology-title{
	margin-top: 50px;
	background: rgba(231, 234, 239, 1);
	border-radius: 20px;
	padding: 25px 33px;
	color: #000;
	cursor: pointer;
	position: relative;
}

#solutions-block .technology-wr .arrow-btn{
	position: absolute;
	right: 11px;
	top: 11px;
	width: 50px;
	height: 50px;
	background: linear-gradient(93.55deg, #19B3C1 -62.28%, #0C545B 83.33%);
	border-radius: 10px;
	text-align: center;
	padding-top: 20px;
	transition: 0.3s;
}

#solutions-block .technology-wr .arrow-btn svg{
	position: absolute;
	transform: rotate(180deg);
	transition: 0.3s;
	right: 15px;
    top: 22px;
}
	

#solutions-block .technology-title.active .arrow-btn svg{
	transform: rotate(0deg);
}

#solutions-block .technology-title.active .arrow-btn{
	background: linear-gradient(93.55deg, #0C545B -62.28%, #19B3C1 83.33%);
}


#solutions-block .steps-items{
	background: rgba(255, 255, 255, 0.2);
	border-radius: 20px;
	padding: 20px;
	display: none;
}

#solutions-block .steps-items .img-wr{
	position: relative;
}

#solutions-block .steps-items .img-wr .step{
	position: absolute;
	left: 20px;
	top: 20px;
	color: #fff;
	padding: 15px 20px;
	background: linear-gradient(93.55deg, #0C545B -62.28%, #19B3C1 83.33%);
	z-index: 1;
	border-radius: 8px;
}

#solutions-block .steps-items .news-item{
	display: inline-block;
	vertical-align: top;
	width: 340px;
	margin-right: 14px;
	margin-bottom: 35px;
}

#solutions-block .steps-items .news-item img{
	border-radius: 10px;
}

#solutions-block .steps-items .news-item:nth-child(3n){
	margin-right: 0;
}

#solutions-block .steps-items .news-item .text{
	padding-top: 15px;
	line-height: 140%;
}

#solutions-block .tooltip-wrapper-right .tooltips-items:before{
	left: 0;
	background: url("images/element-343-rafinad-fasad1-050325-26.png") 0px 0px no-repeat;
	top: 41px;
}

#solutions-block .tooltip-wrapper-right .tooltips-items{
	padding-left: 720px;
}



#solutions-block .tooltip-wrapper-right .number:after{
	left: 70px;
}


#solutions-block .tooltip-wrapper-2 .tooltips-items .number-1:after{
	background: url("images/tool-line-2-1.svg") 0px 0px no-repeat;
	width: 550px;
    height: 85px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-2:after{
	background: url("images/tool-line-2-2.svg") 0px 0px no-repeat;
	width: 401px;
    height: 33px;
    top: 36px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-3:after{
	background: url("images/tool-line-2-3.svg") 0px 0px no-repeat;
	width: 326px;
    height:44px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-4:after{
	background: url("images/tool-line-2-4.svg") 0px 0px no-repeat;
	width: 402px;
    height: 58px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-5:after{
	background: url("images/tool-line-2-5-n.svg") 0px 0px no-repeat;
	width: 463px;
    height: 69px;
    top: 37px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-6:after{
	background: url("images/tool-line-2-6-n.svg") 0px 0px no-repeat;
	width: 369px;
    height: 180px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-7:after{
	background: url("images/tool-line-2-7-n.svg") 0px 0px no-repeat;
	width: 380px;
    height: 159px;
	top: 35px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-8:after{
	background: url("images/tool-line-2-8-n.svg") 0px 0px no-repeat;
	width: 389px;
    height: 127px;
	top: 35px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-9:after{
	background: url("images/tool-line-2-9-n.svg") 0px 0px no-repeat;
	width: 320px;
    height: 234px;
	top: 35px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-10:after{
	background: url("images/tool-line-2-10-n.svg") 0px 0px no-repeat;
	width: 320px;
    height: 197px;
	top: 35px;
}




#solutions-block .tooltip-wrapper-2 .tooltips-items .number-1{
    top: 57px;
    left: -636px;
}

#solutions-block .tooltip-wrapper-2 .tooltips-items .number-2{
    top: -53px;
    left: -489px;
}

#solutions-block .tooltip-wrapper-2  .tooltips-items .number-3{
    top: -61px;
    left: -414px;
}

#solutions-block .tooltip-wrapper-2  .tooltips-items .number-4{
    top: -76px;
    left: -489px;
}

#solutions-block .tooltip-wrapper-2  .tooltips-items .number-5{
    top: -85px;
    left: -544px;
}

#solutions-block .tooltip-wrapper-2  .tooltips-items .number-6{
    top: -196px;
    left: -434px;
}

#solutions-block .tooltip-wrapper-2  .tooltips-items .number-7{
    top: -166px;
    left: -464px;
}

#solutions-block .tooltip-wrapper-2  .tooltips-items .number-8{
	top: -137px;
    left: -476px;
}


#solutions-block .tooltip-wrapper-2  .tooltips-items .number-9{
    top: -237px;
    left: -389px;
}


#solutions-block .tooltip-wrapper-2  .tooltips-items .number-10{
	top: -206px;
    left: -376px;
}



#solutions-block .tooltip-wrapper-3 .tooltips-items:before{
	width: 500px;
    height: 440px;
    top: 35px;
    right: 0;
    background: url(/local/templates/rafinad/images/stab-3.png) 0px 0px no-repeat;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-1{
	top: 23px;
}


#solutions-block .tooltip-wrapper-3 .tooltips-items .number-2{
    top: 38px;
    right: 77px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-3{
    top: 17px;
    right: 147px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-4{
    top: -104px;
    right: 267px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-5{
    top: -28px;
    right: 272px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-6{
    top: -57px;
    right: 377px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-7{
    top: -25px;
    right: 335px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-8{
    top: -61px;
    right: 341px;
}


#solutions-block .tooltip-wrapper-3 .tooltips-items .number-1:after{
	background: url("images/tool-line-3-1.svg") 0px 0px no-repeat;
    width: 642px;
    height: 52px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-2:after{
	background: url("images/tool-line-3-2.svg") 0px 0px no-repeat;
    width: 673px;
    height: 66px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-3:after{
	background: url("images/tool-line-3-3.svg") 0px 0px no-repeat;
	width: 500px;
    height: 42px;
    top: -6px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-4:after{
	background: url("images/tool-line-3-4.svg") 0px 0px no-repeat;
	width: 314px;
    height: 89px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-5:after{
	background: url("images/tool-line-3-5.svg") 0px 0px no-repeat;
	width: 503px;
    height: 67px;
	top: 37px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-6:after{
	background: url("images/tool-line-3-6.svg") 0px 0px no-repeat;
	width: 446px;
    height: 45px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-7:after{
	background: url("images/tool-line-3-7.svg") 0px 0px no-repeat;
	width: 438px;
    height: 78px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-3 .tooltips-items .number-8:after{
	background: url("images/tool-line-3-8.svg") 0px 0px no-repeat;
	width: 436px;
    height: 103px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-4{
	height: 500px;
}


#solutions-block .tooltip-wrapper-4 .tooltips-items:before{
	left: 0;
	background: url("images/element-343-rafinad-floor-termo-050325-21.png") 0px 0px no-repeat;
	top: 41px;
}


#solutions-block .tooltip-wrapper-4 .tooltips-items .number-1:after{
	background: url("images/tool-line-4-1.svg") 0px 0px no-repeat;
	width: 605px;
    height: 120px;
}

#solutions-block .tooltip-wrapper-4 .tooltips-items .number-2:after{
	background: url("images/tool-line-4-2.svg") 0px 0px no-repeat;
    width: 458px;
    height: 36px;
}

#solutions-block .tooltip-wrapper-4 .tooltips-items .number-3:after{
	background: url("images/tool-line-4-3.svg") 0px 0px no-repeat;
    width: 520px;
    height: 85px;
}

#solutions-block .tooltip-wrapper-4 .tooltips-items .number-4:after{
	background: url("images/tool-line-4-4.svg") 0px 0px no-repeat;
    width: 457px;
    height: 84px;
}

#solutions-block .tooltip-wrapper-4 .tooltips-items .number-5:after{
	background: url("images/tool-line-4-5.svg") 0px 0px no-repeat;
	width: 408px;
    height: 85px;
}

#solutions-block .tooltip-wrapper-4 .tooltips-items .number-6:after{
	background: url("images/tool-line-4-6.svg") 0px 0px no-repeat;
    width: 305px;
    height: 102px;
}




#solutions-block .tooltip-wrapper-4 .tooltips-items .number-1{
    top: 91px;
    left: -686px;
}

#solutions-block .tooltip-wrapper-4 .tooltips-items .number-2{
    top: 7px;
    left: -541px;
}

#solutions-block .tooltip-wrapper-4  .tooltips-items .number-3{
    top: 57px;
    left: -601px;
}

#solutions-block .tooltip-wrapper-4  .tooltips-items .number-4{
    top: 54px;
    left: -520px;
}

#solutions-block .tooltip-wrapper-4  .tooltips-items .number-5{
    top: 58px;
    left: -444px;
}

#solutions-block .tooltip-wrapper-4  .tooltips-items .number-6{
	top: 75px;
    left: -380px;
}

#solutions-block .tooltip-wrapper-5{
	height: 500px;
}



#solutions-block .tooltip-wrapper-5 .tooltips-items:before{
	width: 500px;
    height: 440px;
    top: 35px;
    right: 0;
    background: url(/local/templates/rafinad/images/element-343-rafinad-floor-050325-20.png) 0px 0px no-repeat;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-1{
    top: 102px;
    right: 62px;
}


#solutions-block .tooltip-wrapper-5 .tooltips-items .number-2{
	top: 6px;
    right: 192px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-3{
    top: 49px;
    right: 147px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-4{
    top: -24px;
    right: 286px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-5{
    top: 14px;
    right: 276px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-6{
    top: 46px;
    right: 326px;
}


#solutions-block .tooltip-wrapper-5 .tooltips-items .number-1:after{
	background: url("images/tool-line-5-1.svg") 0px 0px no-repeat;
	width: 775px;
    height: 129px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-2:after{
	background: url("images/tool-line-5-2-n.svg") 0px 0px no-repeat;
	width: 585px;
    height: 37px;
    top: 3px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-3:after{
	background: url("images/tool-line-5-3.svg") 0px 0px no-repeat;
    width: 731px;
    height: 76px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-4:after{
	background: url("images/tool-line-5-4.svg") 0px 0px no-repeat;
	width: 500px;
    height: 8px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-5:after{
	background: url("images/tool-line-5-5.svg") 0px 0px no-repeat;
    width: 502px;
    height: 44px;
}

#solutions-block .tooltip-wrapper-5 .tooltips-items .number-6:after{
	background: url("images/tool-line-5-6.svg") 0px 0px no-repeat;
    width: 450px;
    height: 78px;
    top: -35px;
}




#solutions-block .tooltip-wrapper-6{
	height: 500px;
}


#solutions-block .tooltip-wrapper-6 .tooltips-items:before{
	left: 0;
	background: url("images/element-343-rafinad-balcon-050325-28.png") 0px 0px no-repeat;
	top: 41px;
}


#solutions-block .tooltip-wrapper-6 .tooltips-items .number-1:after{
	background: url("images/tool-line-6-1.svg") 0px 0px no-repeat;
    width: 586px;
    height: 66px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-2:after{
	background: url("images/tool-line-6-2.svg") 0px 0px no-repeat;
	width: 566px;
    height: 112px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-3:after{
	background: url("images/tool-line-6-3.svg") 0px 0px no-repeat;
    width: 558px;
    height: 162px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-4:after{
	background: url("images/tool-line-6-4-n.svg") 0px 0px no-repeat;
	width: 468px;
    height: 44px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-5:after{
	background: url("images/tool-line-6-5-n.svg") 0px 0px no-repeat;
    width: 408px;
    height: 123px;
	top: 33px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-6:after{
	background: url("images/tool-line-6-6.svg") 0px 0px no-repeat;
	width: 249px;
    height: 47px;
    top: 34px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-7:after{
	background: url("images/tool-line-6-7.svg") 0px 0px no-repeat;
	width: 345px;
    height: 49px;
    top: 31px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-8:after{
	background: url("images/tool-line-6-8.svg") 0px 0px no-repeat;
    width: 407px;
    height: 7px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-9:after{
	background: url("images/tool-line-6-9.svg") 0px 0px no-repeat;
    width: 305px;
    height: 6px;
}




#solutions-block .tooltip-wrapper-6 .tooltips-items .number-1{
	top: 37px;
    left: -668px;
}


#solutions-block .tooltip-wrapper-6 .tooltips-items .number-2{
    top: 83px;
    left: -633px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-3{
    top: 132px;
    left: -622px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-4{
    top: 15px;
    left: -558px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-5 {
    top: -125px;
    left: -468px;
}

#solutions-block .tooltip-wrapper-6 .tooltips-items .number-6{
    top: -67px;
    left: -329px;
}

#solutions-block .tooltip-wrapper-6  .tooltips-items .number-7{
	top: -62px;
    left: -426px;
}

#solutions-block .tooltip-wrapper-6  .tooltips-items .number-8{
    top: -20px;
    left: -470px;
}

#solutions-block .tooltip-wrapper-6  .tooltips-items .number-9{
	top: -22px;
    left: -380px;
}

#solutions-block .tooltip-wrapper-7{
	height: 500px;
}



#solutions-block .tooltip-wrapper-7 .tooltips-items:before{
    width: 500px;
    height: 476px;
    top: -1px;
    right: -30px;
    /*background: url(/local/templates/rafinad/images/element-343-rafinad-balcon2-050325-24-nn.png) 0px 0px no-repeat;*/
    background: url(/local/templates/rafinad/images/element-343-rafinad-balcon2-050325-24-nn.png) 0px 0px no-repeat;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-1{
    top: 7px;
    right: 322px;
}


#solutions-block .tooltip-wrapper-7 .tooltips-items .number-2{
    top: -8px;
    right: 247px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-3{
    top: -22px;
    right: 169px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-4{
	top: -37px;
    right: 301px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-5{
    top: -47px;
    right: 218px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-6{
	top: -22px;
    right: 214px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-7{
    top: 9px;
    right: 205px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-8{
    top: -117px;
    right: 295px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-9{
    top: -94px;
    right: 276px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-10{
    top: -122px;
    right: 348px;
}


#solutions-block .tooltip-wrapper-7 .tooltips-items .number-1:after{
	background: url("images/tool-line-7-1.svg") 0px 0px no-repeat;
    width: 535px;
    height: 34px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-2:after{
	background: url("images/tool-line-7-2-n.svg") 0px 0px no-repeat;
	width: 586px;
    height: 19px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-3:after{
	background: url("images/tool-line-7-3.svg") 0px 0px no-repeat;
    width: 413px;
    height: 6px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-4:after{
	background: url("images/tool-line-7-4-n.svg") 0px 0px no-repeat;
    width: 397px;
    height: 13px;
    top: 37px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-5:after{
	background: url("images/tool-line-7-5-n.svg") 0px 0px no-repeat;
	width: 525px;
    height: 43px;
    top: 31px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-6:after{
	background: url("images/tool-line-7-6-n.svg") 0px 0px no-repeat;
	width: 531px;
    height: 6px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-7:after{
	background: url("images/tool-line-7-7-n.svg") 0px 0px no-repeat;
    width: 463px;
    height: 35px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-8:after{
	background: url("images/tool-line-7-8-n.svg") 0px 0px no-repeat;
    width: 464px;
    height: 100px;
    top: 33px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-9:after{
	background: url("images/tool-line-7-9-n.svg") 0px 0px no-repeat;
    width: 551px;
    height: 83px;
    top: 35px;
}

#solutions-block .tooltip-wrapper-7 .tooltips-items .number-10:after{
	background: url("images/tool-line-7-10-n.svg") 0px 0px no-repeat;
	width: 338px;
    height: 111px;
    top: 31px;
}

.simple-page h1{
	padding-top: 40px;
	font-size: 60px;
	line-height: 120%;
	padding-bottom: 50px;
}

.simple-page .bx-breadcrumb span{
	color: #19B3C1;
	font-family: 'Gilroy';
	font-size: 15px;
	line-height: 140%;
	display: inline-block;
}

.simple-page .bx-breadcrumb a span{
	color: #fff;
}


.simple-page #addresses-list{
	display: flex;
    gap: 20px;
    flex-wrap: wrap;
	margin-top: 30px;
}


.simple-page #addresses-list .news-item{
	width: 32%;
	background: #353535;
	border-radius: 20px;
	padding: 20px;	
}

.simple-page #addresses-list .news-item .title{
	padding: 12px 0;
}

.simple-page #addresses-list .items-wr{
	border-top: 1px solid #BEBEBE;
	margin-top: 10px;
}

.simple-page #addresses-list .item{
	padding-top: 10px;
	padding-left: 24px;
	position: relative;
	line-height: 140%;
}

.simple-page #addresses-list .item span{
	display: inline-block;
}

.simple-page #addresses-list .item:before{
    content: '';
    position: absolute;
    left: 0;
    top: 15px;
    width: 16px;
    height: 15px;
}

.simple-page #addresses-list .item-addr:before{
	background: url(images/adr-map.svg) 0px 0px no-repeat;
}

.simple-page #addresses-list .item-phone:before{
	background: url(images/adr-phone.svg) 0px 0px no-repeat;
}

.simple-page #addresses-list .item-site:before{
	background: url(images/adr-site.svg) 0px 0px no-repeat;
}

.simple-page .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 60px;
	padding-left: 20px;
}

.simple-page .select2-container--default .select2-selection--single{
	height: 60px;
	width: 538px;
	border-radius: 10px;
	max-width: 100%;
	background: url("/local/templates/rafinad/images/filter-arr.svg") 95% 27px no-repeat, #fff;
}

.simple-page .select2-container{
	width: 538px!important;
	max-width: 100%;
	margin-right: 10px;
}

.simple-page .select2-container--default .select2-selection--single .select2-selection__placeholder{
	color: #000;
}

.select2-selection__arrow{
	display: none;
}

.filter-wr #reset-button{
	display: none;
}

.simple-page #addresses-list .item-addr span:after{
	content: ',';
}

.simple-page #addresses-list .item-addr span:last-child:after{
	content: '';
}

#city-filter{
	display: none;
}

.simple-page .filter-wr{
	display: flex;
}

.simple-page .filter-wr .white-btn-wr a {
    background: #15b3c1;
    transition: all ease 0.3s !important;
    color: #ffffff;
    padding: 19px 33px;
	height: 60px;
}

.simple-page .filter-wr .white-btn-wr:after{
	bottom: -12px;
}

.simple-page .filter-wr .white-btn-wr a:hover {
    box-shadow: inset 0 0 0 40px #fff;
	color: #000;
}

#scrollToTopBtn {
	display: none;
	position: fixed;
	bottom: 50px;
	left: 50px;
	z-index: 99;
	font-size: 24px;
	border: none;
	outline: none;
	background-color: rgba(25, 179, 193, 1);
	color: white;
	cursor: pointer;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	transition: background-color 0.3s, opacity 0.3s;
	opacity: 0.9;
}

#scrollToTopBtn:hover {
	background-color: rgba(25, 179, 193, 1);
	opacity: 1;
}